Auto tagging rules
List rules
Lists all auto-tagging rules (defaults + custom) for the organization.
Required scopes: user_tag:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/auto-tagging-rules"[
{
"id": "string",
"name": "string",
"description": "string",
"triggerEvent": "USER_CREATED",
"conditions": {
"property1": {},
"property2": {}
},
"actionType": "ASSIGN_TAG",
"tagSlug": "string",
"enabled": true,
"priority": 0,
"isDefault": true,
"defaultKey": "string",
"scheduleConfig": {
"field": "string",
"operator": "string",
"days": 0
},
"groupKey": "string",
"createdAt": "string",
"tagEndsWithItsDay": true
}
]